# sharedatt Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | auxindex
RGBcolour | aux
Enum | colmode
Enum | transparency
float | xgrain
float | ygrain

## Field Documentation

RGBcolour sharedatt::aux

Index sharedatt::auxindex

Enum sharedatt::colmode

Enum sharedatt::transparency

float sharedatt::xgrain

float sharedatt::ygrain

The documentation for this struct was generated from the following file:

- cgmatt.h